function FileData_Pairs(x)
{
x.t("modes","best");
x.t("buck","fly");
x.t("available","market");
x.t("switcher","reacts");
x.t("switcher","frequency");
x.t("switcher","circuit");
x.t("emc","tests");
x.t("below","150khz");
x.t("below","limit");
x.t("48khz","even");
x.t("placed","close");
x.t("undesirable","heat");
x.t("dc/","converters");
x.t("needs","dispersed");
x.t("converters","dc/dc");
x.t("typology","best");
x.t("cost/size","post");
x.t("realized","higher");
x.t("create","disturbances");
x.t("required","realized");
x.t("required","efficiency");
x.t("keep","mind");
x.t("components","around");
x.t("components","integrated");
x.t("minimized","power");
x.t("creates","ripple");
x.t("creates","(almost)");
x.t("\u00adadvantages","operating");
x.t("drops","together");
x.t("line","wireless");
x.t("magnetic","fields");
x.t("dc/dc","converter");
x.t("dc/dc","controllers");
x.t("dc/dc","switch");
x.t("supply","line");
x.t("supply","voltage");
x.t("supply","solutions");
x.t("working","switched");
x.t("amplifier","load");
x.t("best","employed");
x.t("best","boost");
x.t("50khz","1mhz");
x.t("close","part");
x.t("dissipation","needs");
x.t("dissipation","linear");
x.t("fly","back");
x.t("external","switch");
x.t("however","number");
x.t("back","operation");
x.t("reacts","voltage");
x.t("choice","components");
x.t("150khz","means");
x.t("converter","creates");
x.t("converter","3.5");
x.t("converter","often");
x.t("converter","power");
x.t("converter","switched");
x.t("converter","isolated");
x.t("pwm","hysteretic");
x.t("cheaper","components");
x.t("need","taken");
x.t("around","switcher");
x.t("around","dc/dc");
x.t("violating","transmitter");
x.t("simple","switch");
x.t("voltage","drops");
x.t("voltage","ripple");
x.t("filter","error");
x.t("normally","emc");
x.t("requirements","small");
x.t("high","switching");
x.t("high","point");
x.t("high","frequencies");
x.t("high","efficiency");
x.t("ripple","minimized");
x.t("ripple","supply");
x.t("ripple","value");
x.t("account","working");
x.t("account","note");
x.t("operation","modes");
x.t("guidelines","given");
x.t("3.5","switched");
x.t("layout","issues");
x.t("wireless","module");
x.t("controllers","available");
x.t("controllers","external");
x.t("tests","frequencies");
x.t("limit","third");
x.t("part","wireless");
x.t("filtering","layout");
x.t("sink","problem");
x.t("post","filtering");
x.t("fast","switcher");
x.t("third","overtone");
x.t("fields","create");
x.t("switching","frequency");
x.t("switching","frequencies");
x.t("small","foot");
x.t("small","inexpensive");
x.t("heat","dissipation");
x.t("heat","however");
x.t("heat","sink");
x.t("frequency","48khz");
x.t("frequency","required");
x.t("frequency","means");
x.t("frequency","important");
x.t("national","often");
x.t("error","amplifier");
x.t("point","considered");
x.t("spectrum","therefore");
x.t("spectrum","violation");
x.t("especially","higher");
x.t("issues","need");
x.t("issues","account");
x.t("issues","covered");
x.t("means","switcher");
x.t("means","smaller");
x.t("smaller","cheaper");
x.t("smaller","high");
x.t("number","issues");
x.t("cause","violation");
x.t("regulation","switching");
x.t("regulation","often");
x.t("design","typology");
x.t("design","required");
x.t("design","dc/dc");
x.t("signal","chapter");
x.t("may","risk");
x.t("chapter","ripple");
x.t("disturbances","electronic");
x.t("solutions","3.5");
x.t("foot","\u00adprint");
x.t("dis","\u00adadvantages");
x.t("mind","around");
x.t("(almost)","heat");
x.t("\u00adprint","high");
x.t("switch","creates");
x.t("switch","working");
x.t("switch","simple");
x.t("switch","specially");
x.t("switch","frequencies");
x.t("switch","series");
x.t("switch","circuits");
x.t("important","choice");
x.t("important","decides");
x.t("inexpensive","design");
x.t("specially","coil");
x.t("coil","placed");
x.t("coil","magnetic");
x.t("often","easier");
x.t("often","used");
x.t("often","leads");
x.t("given","dc/dc");
x.t("operating","high");
x.t("approval","especially");
x.t("together","filter");
x.t("frequencies","below");
x.t("frequencies","50khz");
x.t("frequencies","normally");
x.t("frequencies","small");
x.t("frequencies","switch");
x.t("frequencies","mentioned");
x.t("overtone","below");
x.t("overtone","cause");
x.t("dispersed","heat");
x.t("taken","account");
x.t("market","integrated");
x.t("modulation","spectrum");
x.t("modulation","signal");
x.t("power","supply");
x.t("efficiency","cost/size");
x.t("efficiency","little");
x.t("solved","using");
x.t("easier","design");
x.t("value","high");
x.t("little","heat");
x.t("circuit","higher");
x.t("considered","even");
x.t("module","switching");
x.t("module","otherwise");
x.t("switched","dc/");
x.t("switched","dc/dc");
x.t("switched","regulation");
x.t("employed","pwm");
x.t("application","approval");
x.t("application","note");
x.t("case","wireless");
x.t("case","coil");
x.t("1mhz","dis");
x.t("problem","solved");
x.t("isolated","design");
x.t("decides","fast");
x.t("risk","violating");
x.t("risk","spectrum");
x.t("note","keep");
x.t("note","guidelines");
x.t("otherwise","may");
x.t("typically","work");
x.t("work","frequencies");
x.t("mentioned","issues");
x.t("electronic","circuits");
x.t("used","requirements");
x.t("using","switched");
x.t("series","national");
x.t("hysteretic","switching");
x.t("covered","application");
x.t("load","case");
x.t("therefore","application");
x.t("leads","undesirable");
x.t("transmitter","modulation");
x.t("violation","smaller");
x.t("violation","modulation");
x.t("circuits","case");
x.t("circuits","typically");
x.t("even","third");
x.t("even","risk");
x.t("linear","regulation");
x.t("boost","buck");
x.t("integrated","switch");
x.t("higher","dc/dc");
x.t("higher","frequency");
x.t("higher","frequencies");
}
